.video-list {}


.video-list .item {}

.video-list .item a:hover {
	text-decoration: none;
}

.video-list .item img {
	height: 280px;
	object-fit: cover;
}

.video-list .item .item-title {
	overflow: hidden;
	font-size: 14px;
	line-height: 1.2;
	color: #343434;
}





@media (max-width: 1399px) {

	.video-list .item img {
		height: 240px;
	}

}
@media (max-width: 1199px) {



}
@media (max-width: 992px) {

	.video-list .item img {
		height: 210px;
	}

}
@media (max-width: 767px) {

	.video-list .item img {
		height: 180px;
	}

}
@media (max-width: 450px) {

	.video-list .item img {
		height: 160px;
	}

}